     if (gorDownPDFThr<>nil) then
      if not(gorDownPDFThr.Started) then
       begin
        gorDownPDFThr.Start;
        datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby GOR downloadPDF - pocet ' + datMod.SQLGetString('SELECT COUNT(ID) FROM ' + tblAPIDigiSoubory + ' WHERE Zpracovat=1 AND DatZpracovani IS NULL'));
       end;
